/* ----------------------------
banner
---------------------------- */

.row--banner
{ 
	background-color: #626e6d;
	background-image: url(../img/banner-small.jpg);
	background-repeat: no-repeat; 
	background-position: center; 
	background-size: cover;
}

@media (min-width: 38em)
{
	.row--banner { background-image: url(../img/banner.jpg); }
}
/* ----------------------------
header
---------------------------- */

.header
{
	padding: 1.25em 1em;
	/* 20px/16px - 16px/16px */
}
.header__logo
{
	float: left;
	padding-top: 1em;
}
.header__nav
{ position: relative; right: 0; float: right; width: auto; z-index: 4000; }

.header__nav ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}

.header__nav li
{
	display: inline-block;
	margin: 0;
}

.header__nav a
{
	display: block;
	margin-right: .2em;
	padding: 0.6em 1em 0.4em;
	border-radius: .3em;
	color: #fff;
	background: none;
	font-size: 0.8125em;
	/* 13px/16px */
	font-weight: bold;
	text-decoration: none;
}

.header__nav-contact a { margin-right: 0; }

.current a
{
	color: #fff;
	background: #56b880;
}

.header__nav a:focus { background: #000; }
.header__nav a:hover { background: #3bb2d0; }
.header__nav a:active { background: #af0000; }
@media (min-width: 38em)
{
	.header
	{ padding: 0 2em 2.22em; 
		/* 40px/18px - 36px/18px */
	}
	
	.header__nav { width: 12em; }

	.header__nav a
	{
		font-size: 0.8333em;
		/* 15px/18px */
	}
}

/* ----------------------------
banner-content
---------------------------- */
.banner-contentHm
{ padding: 1.88em 1.5em 2.81em;
	/* 30px/16px - 24px/16px - 45px/16px */
	text-align: center; }
	
.banner-content
{ padding: 0.5em 1.5em;
	/* 30px/16px - 24px/16px - 45px/16px */
	text-align: center; }

.banner-contentHm__heading
{
	margin: 0 0 1.875em;
	/* 30px/16px */
	color: #fff;
	font-size: 1.5em;
	/* 24px/16px */
	font-weight: normal;
}
	
.banner-content__heading
{
	margin: 0 0 0;
	/* 30px/16px */
	color: #fff;
	font-size: 1.5em;
	/* 24px/16px */
	font-weight: normal;
}

@media (min-width: 38em)
{
	.banner-contentHm
	{
		padding: 7.5em 2em;
		/* 135px/18px - 36px/18px */
	}
	.banner-contentHm__heading, .banner-content__heading
	{
		font-size: 2.5556em;
		/* 46px/18px */
	}
}
/* ----------------------------
features
---------------------------- */

.features { text-align: center; }

.features__row
{
	margin-bottom: 2.1875em;
	/* 35px/16px */
}
.features__heading
{ margin: 0 0 0.75em;
	/* 12px/16px */
	font-size: 1.13em; order-top-style: solid;	/* 18px/16px */
}
.features__intro 
{
	 color: #82b4c8; 
	 font-size: 1.13em; 
	 text-align: center; }
	.features__text { margin: 0; 
}
@media (min-width: 38em)
{
	.features { text-align: left; }

	.features__row
	{
		margin-bottom: 4.1667em;
		/* 75px/18px */
	}
	
	.features__row:last-child { margin: 0; }

	.features__padding
	{
		padding-top: 4em;
		/* 72px/18px */
	}
	
	.features__heading
	{
		font-size: 1.5556em;
		/* 75px/18px */
		font-weight: normal;
	}
	.features__intro 
	{ 
	 font-size: 1.5em; 
	}
	.features__text { margin: 0; 
	}
}
/* ----------------------------
services
---------------------------- */

.services { text-align: left; }

.services__row
{
	margin-bottom: 2.1875em;
	/* 35px/16px */
}
.services__heading
{ margin: 0 0 0.75em;
	/* 12px/16px */
	font-size: 1.13em; text-align: center; padding-top: 20px; padding-bottom: 20px; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left-width: 0;	/* 18px/16px */
}
.services h3 { font-size: 1em; }
.services h4 { font-size: 0.9em; font-weight: 500; }
.services__intro 
{ color: #82b4c8; font-size: 1.13em; text-align: center; margin-top: -2em; margin-bottom: -0.5em; }
.services__text { margin: 0; 
}
.services__phone
{
	height: 249px;
	background: #fff url(../img/mobile_first.png) no-repeat center;
	background-size: contain;
}
.services__mkting
{
	height: 271px;
	background: #fff url(../img/online.png) no-repeat center;
	background-size: contain;
}
.services__assessment
{
	height: 252px;
	background: #fff url(../img/assessment.png) no-repeat center;
	background-size: contain;
}
@media (min-width: 38em)
{
	.services__row
	{
		margin-bottom: 4.1667em;
		/* 75px/18px */
	}
	
	.services__row:last-child { margin: 0; }

	.services__padding
	{ padding-bottom: 4em;
		
		/* 72px/18px */
	}
	
	.services__heading
	 /* Used for h2 */ {
		font-size: 1.5556em;
		/* 75px/18px */
		font-weight: normal;
	}
	.services h3 { font-size: 1.3em; }
	.services__intro 
	{ font-size: 1.5em; margin-top: -1em; }
}

/* ----------------------------
portfolio
---------------------------- */

.portfolio { text-align: center; }

.portfolio__row
{
	margin-bottom: 2.1875em;
	/* 35px/16px */
}
.portfolio__heading
{ margin: 0 0 0.75em;
	/* 12px/16px */
	font-size: 1.13em; text-align: center; padding-top: 20px; padding-bottom: 20px; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left-width: 0;	/* 18px/16px */
}
	.portfolio__intro 
{
	 color: #82b4c8; 
	 font-size: 1.13em; 
	 text-align: center; }
	.features__text { margin: 0; 
}

@media (min-width: 38em)
{
	.portfolio { text-align: left; }

	.portfolio__row
	{
		margin-bottom: 4.1667em;
		/* 75px/18px */
	}
	
	.portfolio__row:last-child { margin: 0; }

	.portfolio__padding
	{
		padding-top: 4em;
		/* 72px/18px */
	}
	
	.portfolio__heading
	{
		font-size: 1.5556em;
		/* 75px/18px */
		font-weight: normal;
	}
	.portfolio__intro 
	{ 
	 font-size: 1.5em; 
	}
	.portfolio__text { margin: 0; 
	}
}

@media print
{
	.portfolio__heading { font-size: 1.2em; }
}

/* ----------------------------
testimonials
---------------------------- */

.testimonials { text-align: center; }

.testimonials-intro__heading
{ margin: 0 0 0.5em;
	/* 25px/21px */
	font-size: 1.56em;
	text-align: center; padding-top: 20px; padding-bottom: 20px; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left-width: 0;/* 21px/16px */
}

.testimonials__heading
{ margin: 0 0 0.25em 0;
	/* 4px/16px */
	font-size: 1.5em;
	/* 24px/16px */
	font-weight: bold; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left-width: 0; }

.testimonials__quote
{ margin-top: 0.5em;
	/* 25px/16px */
}

.testimonials__source { margin: 0; }

@media (min-width: 38em)
{
	.testimonials-intro__heading
	{
	font-size: 1.8889em;
		/* 34px/18px */
		font-weight: normal; }

	.testimonials__heading
	{
		font-size: 1.5556em;
		/* 28px/18px */
	}

	.testimonials__quote
	{
		
		/* 24px/18px */
	}

	.testimonials__source
	{
		font-size: 1.1111em;
		/* 20px/18px */
	}
}
@media print
{
	.testimonials-intro__CTA  /* ensures the text goes below the 2 columns */ { clear: both; }
}
/* ----------------------------
resources
---------------------------- */
.resources { text-align: center; }

.resources-intro__heading
{ margin: 0 0 0.3em; font-size: 1.56em;
	;text-align: center; padding-top: 20px; padding-bottom: 20px; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left-width: 0;/* 25px/16px */
}

.resources-intro__text
{
	margin: 0 0 2em;
	/* 32px/16px */
}

.resources-list__heading
{ margin: 0 0 0.25em 0;
	/* 4px/16px */
	font-size: 1.5em;
	/* 24px/16px */
	font-weight: bold; border-top: 2px solid #808080; border-bottom: 2px solid #808080; border-left-width: 0; }

.resources-list__text { margin: 0; paddi }

.resources-list__imgs
{
	display: block;
	width: 125px;
	height: 125px;
	margin: 0 auto 1.33em;
	/* 24px/16px */
	background-repeat: no-repeat;
}
.resources__tips
{
	background: url(../img/Marketing-Tips.png) no-repeat center;
	background-size: contain;
}
.resources__guide
{
	background: url(../img/Marketing-Guide.png) no-repeat center;
	background-size: contain;
}
@media (min-width: 45em)
{
	.resources-intro__heading
	{
		font-size: 1.8889em;
		/* 34px/18px */
		font-weight: normal;
	}

	.resources-intro__text
	{ margin: 0;
		/* 50px/20px */
		font-size: 1.11em;	/* 20px/18px */
	}

	.resources-list__heading
	{
		font-size: 1.5556em;
		/* 28px/18px */
	}
}
@media print
{
	.enewsForm, .secCon { display: none; }
}
/* ----------------------------
contact
---------------------------- */

.contact { text-align: center; }

.contact__heading
{ margin-bottom: 1em;
	/* 25px/25px */
	color: #fff; font-size: 1.56em; 
	text-align: center;
	padding-top: 20px; 
	padding-bottom: 20px; 
	border-left-width: 0; 
	border-top: 2px solid #fff; 
	border-bottom: 2px solid #fff; 
	border-left-width: 0;
	/* 25px/16px */
}
.contact__text
 /* ME as per resources-list__text */ { color: #fff; margin: 0; }

.contact__logos { margin-bottom: 2em; }
.contact__logos--bevel { margin-bottom: 0; }

@media (min-width: 38em)
{
	.contact__heading
	{
		font-size: 1.8889em;
		/* 34px/18px */
		font-weight: normal;
	}
	
	.contact__text
	{
	margin: 0 0 0;
	/* 50px/20px */
	font-size: 1.11em;
	/* 20px/18px */
	}
	.contact__logos 
	{ 
		float: left;
		margin: 0 7.2% 0 0;
	}

	.contact__logos--solvable { width: 17.88%; }
	.contact__logos--nc { width: 8.65%; }
	.contact__logos--waratah { width: 32.78%; }
	
	.contact__logos--bevel
	{
		width: 18.84%;
		margin: 0;
	}
}
@media print
{
	.contactForm { display: none; }
}
/* ----------------------------
footer
---------------------------- */
.footer__info { color: #777; }
.footer__info ul
{ color: #a0a0a0; background-image: none; margin: 0; padding: 0; list-style: none; }
.footer__info a:link,
.footer__info a:visited
{
	color: #777;
	text-decoration: none;
}
.footer__info a:focus,
.footer__info a:hover,
.footer__info a:active { border-bottom: .15em solid; }
.footer__info a:focus { color: #fff; }
.footer__info a:hover { color: #3bb2d0; }
.footer__info a:active { color: #56b880; }
.footer__logo { margin: 0 0 1em; }
.footer__copyright { font-size: 0.8em; margin: 1em 0 0; }
.footer__copyright li
{
	display: inline-block;
	margin: 0 1em 0 0;
}
.footer__cta { float: left; clear: left; }
@media (min-width: 38em)
{
	.footer__cta { float: right; }
}
/* ----------------------------
my additions - ex resources
---------------------------- */
.footer__heading
{ color: #808080; font-size: 1em; margin: 0 0 0.25em;
	/* 4px/16px */
	font-weight: bold; }
.footer-list__text, .footer__text { color: #a0a0a0; font-size: 0.8em; margin: 0; }
